ruby-opengl new gl.so


M

Matthew W.

Recently I'd encountered problems using ruby-opengl with ruby 1.9.1p430
for Windows. The errors have been reported before like snprintf not
being located & such like.

So I decided to download the source for ruby-opengl & compile my own
version. I've tried the resulting gl.so file on my system (XP SP3) & it
appears to work.

If you want to use it just download & install
ruby-opengl-0.60.1-x86-mswin32-ruby19.gem then replace the gl.so located
at
C:\Ruby191\lib\ruby\gems\1.9.1\gems\ruby-opengl-0.60.1-x86-mswin32\lib.

http://matthew-4gl.wikispaces.com/file/view/gl.zip/190526650/gl.zip
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top